<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>George R.R. Martin's A Clash of Kings: The Comic Book Vol. 2</Series>
  <Number>13</Number>
  <Web>https://www.comixology.com/George-R-R-Martin-s-A-Clash-of-Kings-The-Comic-Book-Vol-2-13/digital-comic/915923</Web>
  <Summary>While the battle for the crown reaches a fever pitch, Sansa plays hostess for the Lords and Ladies of Kings’ Landing within the Queens ballroom. Meanwhile, the forces of Stannis rally after the devastating burning of the Bywater, and only Tyrion and a small assortment of soldiers are willing to stand against them. The sun will soon rise, and only then will it be known who will live and who will die in this dramatic adaptation of George R. R. Martin’s - A Clash of Kings.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915923], [ASINB08TKM614C]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Literature, Movies &amp; TV, Fantasy</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
